Hilfe

Systemvoraussetzungen

  • Welche Internet-Browser werden unterstützt?

    Der Bluewin Jass unterstützt eine Vielzahl aktueller Internet-Browser.

    Dazu zählen: 
    - Microsoft Internet Explorer ab Version 8
    - Mozilla Firefox ab Version 3.6
    - Apple Safari ab Version 4
    - Google Chrome ab Version 14  

    Falls Sie derzeit den Internet Explorer in Version 6 oder 7 verwenden:
    Diese beiden Versionen werden vom Bluewin Jass leider nicht mehr unterstützt.

  • Wo kann ich das Flash Plugin herunterladen?

    Um den Bluewin Jass zu spielen benötigen Sie das Flash Plugin von Adobe

    Flash Plugin Version: 10.2.0 

    Dieses können Sie hier kostenlos herunterladen.
    (Folgen Sie danach den Installationsanweisungen von Adobe)

  • Kann man den Bluewin Jass auch auf einem Tablet spielen?

    Sie können den Bluewin Jass auf allen Tablets spielen, die die Installation des Adobe Flash Plugins unterstützen.

  • Ist es möglich, den Bluewin Jass auf dem iPad oder iPhone zu spielen?

    Der Bluewin Jass läuft auf allen aktuellen Plattformen, die Adobe Flash unterstützen.
    Apple iOS (iPad, iPhone) bietet leider keine Unterstützung für Adobe Flash an.

Brauchen Sie Hilfe?

Haben Sie Fragen zum Swisscom Login oder zur Registrierung?
Besuchen Sie die Swisscom Hilfeseite

Bei Fragen zum Jass-Profil wenden Sie sich bitte an den Jass Support.

Noch Fragen?

Ihre Frage wurde noch nicht beantwortet? Stellen Sie diese doch in der Support Community.